_core:
  default_config_hash: GsOwpgVG--fB14IG97ddCBA4tzWkZ_8YrT8UlcLF9z4
langcode: cs
status: 1
pattern: '[node:field_csgov_name] [node:field_csgov_surname]'
escape: false
preserve_titles: false
save: false
chunk: 50
dependencies:
  config:
    - node.type.csgov_directory_person
